<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"/>\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"";
echo $vd['sc'];
echo "css/main.css\"/>\r\n</head>\r\n<body>\r\n";
$item = $vd['item'];
$temp = explode( "|", $vd['sys']['pwdconfig'] );
$cout = count( $temp );
echo "<div id=\"titleDiv\">\r\n<div style=\"float:left\"><a href=\"index.php?a=Home\"><img src=\"";
echo $vd['sc'];
echo "images/home.png\" style=\"vertical-align:middle\" border=\"0\"/></a></div><div style=\"float:left;padding-top:8px;padding-left:3px;\"><a href=\"index.php?a=Home\" title=\"回到后台首页\"><font color=\"#000\">桌面</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> <a href=\"index.php?m=mod_b2b&c=Agent&a=index\" title=\"用户列表\"><font color=\"#000\">用户列表</font></a> ";
echo "<s";
echo "pan style=\"font-size:7px;\">>></span> ";
echo "<s";
echo "pan style=\"font-size:12px;\">用户资金/余额管理</span></div>\r\n<div style=\"float:right;\"><a href=\"javascript:toHelper()\" onFocus=\"this.blur()\" title=\"查看用户相关帮助\"><img src=\"";
echo $vd['sc'];
echo "images/help.gif\" style=\"vertical-align:middle\" border=\"0\"/></a></div>\r\n</div>\r\n<form method=\"post\" action=\"index.php?m=mod_b2b&c=Agent&a=LockSave&aid=";
echo $item['aid'];
echo "\" name=\"cform\" id=\"cform\" onsubmit=\"return checklock()\">\r\n<div id=\"content\" class=\"cwarpper\">\r\n<div class=\"cbodyHead\"></div>\r\n<div class=\"cwarpper1\">\r\n<div class=\"ctitle\">用户资金管理 (单位：";
echo $vd['lang']['moneyunit'];
echo ")</div>\r\n<div>\r\n<table border=\"1\" class=\"ctable\" bordercolor=\"#86B9D6\">\r\n  <tr>\r\n    <td width=\"13%\">帐户可用余额</td>\r\n    <td width=\"13%\">自己冻结资金</td>\r\n    <td width=\"13%\">交易冻结资金</td>\r\n    <td width=\"13%\">系统冻结资金</td>\r\n    <td width=\"13%\">上级冻结资金</td>\r\n    <td width=\"13%\">代理所得利润</td>\r\n    <td width=\"12%\">供货所得收入</td>\r\n    <td width=\"0%\">当前欠款</td>\r\n  </tr>\r\n  <tr>\r\n    <td width=\"13%";
echo "\">";
echo $item['aremain'];
echo "</td>\r\n    <td width=\"13%\">";
echo $item['selffrozenfunds'];
echo "</td>\r\n    <td width=\"13%\">";
echo $item['tradefrozenfunds'];
echo "</td>\r\n    <td width=\"13%\">";
echo $item['sysfrozenfunds'];
echo "</td>\r\n    <td width=\"13%\">";
echo $item['bossfrozenfunds'];
echo "</td>\r\n    <td width=\"13%\">";
echo $item['income'];
echo "</td>\r\n    <td width=\"12%\">";
echo $item['funds'];
echo "</td>\r\n    <td width=\"10%\">";
echo $item['arrears'];
echo "</td>\r\n  </tr>\r\n</table>\r\n<table border=\"1\" class=\"ctable\" bordercolor=\"#86B9D6\">\r\n  <tr>\r\n    <td class=\"tablelt\">帐户名：</td>\r\n    <td class=\"tablert\">";
echo $item['aname'];
echo "</td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">公司名：</td>\r\n    <td class=\"tablert\">";
echo $item['company'];
echo "</td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">操作对象：</td>\r\n    <td class=\"tablert\">\r\n      ";
echo "<s";
echo "elect name=\"fromobject\" id=\"fromobject\">\r\n        ";
option( $vd['funds'] );
echo "      </select>\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">转化为：</td>\r\n    <td class=\"tablert\">\r\n      ";
echo "<s";
echo "elect name=\"toobject\" id=\"toobject\">\r\n        ";
option( $vd['funds'] );
echo "      </select>\r\n    </td>\r\n  </tr>\r\n  <tr>\r\n    <td class=\"tablelt\">操作金额：</td>\r\n    <td class=\"tablert\"><input type=\"text\" class=\"myinput\" style=\"font-weight:normal\" name=\"dollars\" id=\"dollars\" size=\"24\"/>";
echo $vd['lang']['moneyunit'];
echo "</td>\r\n  </tr>\r\n  ";
if ( $temp[0] == 1 )
{
				echo "  <tr>\r\n    <td class=\"tablelt\">管理员充值密码：</td>\r\n    <td class=\"tablert\"><input type=\"password\" class=\"myinput\" style=\"font-weight:normal\" name=\"tradepwd\" id=\"tradepwd\" size=\"24\"/></td>\r\n  </tr>\r\n  ";
}
echo "  <tr>\r\n    <td class=\"tablelt\">操作原因：</td>\r\n    <td class=\"tablert\" style=\"height:120px\">\r\n      <textarea name=\"reason\" cols=\"50\" rows=\"5\" scrolling=\"yes\" style=\"padding:5px\"></textarea>\r\n    </td>\r\n  </tr>\r\n</table>\r\n</div>\r\n</div>\r\n<div class=\"cbodyFoot\"></div>\r\n</div>\r\n<div id=\"opcontent\">\r\n  <div class=\"optxt\">\r\n    <input type=\"hidden\" value=\"";
echo $vd['item']['id'];
echo "\" name=\"ubzid\"/>\r\n    <input type=\"hidden\" value=\"";
echo $vd['item']['pid'];
echo "\" name=\"ubzpid\"/>\r\n    <input type=\"submit\" value=\"修 改 &gt;&gt;\" name=\"b1\" class=\"btn\"/>\r\n    <input type=\"reset\" value=\"重 置 &gt;&gt;\" name=\"b1\" class=\"btn\"/>\r\n  </div>\r\n</div>\r\n</form>\r\n<div id=\"load\" style=\"display:none;\">\r\n  <div id=\"loadcontent\" >页面加载中请稍等...</div>\r\n</div>\r\n";
echo "<s";
echo "cript type=\"text/javascript\">\r\n  var ctablenum = 1;\r\n  var helperVal = 2;\r\n  function checklock()\r\n  {\r\n    if(\$(\"dollars\").value==\"\")\r\n    {\r\n      alert(\"金额不能为空\");\r\n      \$(\"dollars\").focus();\r\n      loadDisp(0)\r\n      return false;\r\n    }\r\n    \r\n    if(\$(\"fromobject\").options[\$(\"fromobject\").selectedIndex].value==\$(\"toobject\").options[\$(\"toobject\").selectedIndex].value)\r\n    {\r\n      aler";
echo "t(\"操作对应和转化对象不应该一致，请重新选择\");\r\n      loadDisp(0)\r\n      return false;\r\n    }\r\n  }\r\n</script>\r\n";
echo "<s";
echo "cript src=\"";
echo $vd['sc'];
echo "js/content.js\" type=\"text/javascript\"></script>\r\n</body>\r\n</html>\r\n";
?>
